from django.urls import path

from . import views

app_name: str = "start"
urlpatterns = [
    path("", views.Index.as_view(), name="index"),
    path("search/", views.MainSearch.as_view(), name="search"),
    path("legal/", views.LegalInfo.as_view(), name="legal"),
    path("professional/", views.LegalInfo.as_view(), name="professional"),
    path('language/activate/<language_code>/', views.ActivateLanguage.as_view(), name='activate_language'),
]
